/* CSS Document */

/*border: 1px solid #cccccc;*/

/* ----- GLOBALS ----- */
a:link {color: #000000} 
a:visited {color: #000000}
a:hover {color: #CC0000}
a:active {color: #000000}

body {
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	background-color:#3b3d3a;
	padding:0;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	}

/* ----- IDS ----- */

#left_column {
	
	padding-top: 45px;
	left: 40px;
	position:relative;
	float:left;
	width:273px;
}

#right_column {
	
	padding-top: 45px;
	position:relative;
	float:left;
	left: 75px;
	width:273px;
}

#teaser_left_border {
	position:relative;
	float:left;
	background-image:url(images/teaser_left_border.jpg);
	background-repeat:no-repeat;
	width:70px;
	height:254px;
}

#teaser_area {
	position:relative;
	float:left;
	width:586px;
	height:254px;
	position:relative;
}

#navi_area {
background-image:url(images/bg_navi.jpg);
background-repeat:no-repeat;
background-position:5px 5px;
position:relative;
float:left;
padding:5px;
width:651px;
}

#center { 
background-color: transparent; 
text-align: center; 
margin-top: -221px; 
margin-left: -207px; 
position: absolute; 
top: 50%; 
left: 50%; 
width: 442px;
height: 414px; 
visibility: visible; }

#contentwrap {
	position:relative;
	width:661px;
	}

#header_border_top {
	width:661px;
	height:4px;
	position:relative;
	float:left;
	background-image:url(images/header_border_top.gif);
	background-repeat:no-repeat;
	}

#headlinearea {}

#box {
	background-image:url(images/bg_column.gif);
	background-repeat:repeat-y;

}

#box_end {
	background-image:url(images/bg_column.gif);
	background-repeat:repeat-y;

}

#gray_bar {
	float:left;
	width:661px;
	height:23px;
	position:relative;
	background-image:url(images/bg_gray_bar.gif);
	background-repeat:no-repeat;
	}
	
/* ----- CLASSES ----- */
.white_bar {padding-left:10px; padding-right:10px; background-color:#1a3646;}

.hr_hidden {
	visibility:hidden;
	clear:both;
}



.zero_font {
font-size:0px;
}


.headline_type_01 {
color:#990000;
}


.teaser_01 {
	background-image:url(images/teaser_01.jpg);
	background-repeat:no-repeat;
}

.teaser_02 {
	background-image:url(images/teaser_02.jpg);
	background-repeat:no-repeat;
}

.teaser_03 {
	background-image:url(images/teaser_03.jpg);
	background-repeat:no-repeat;
}

.teaser_04 {
	background-image:url(images/teaser_04.jpg);
	background-repeat:no-repeat;
}

.teaser_05 {
	background-image:url(images/teaser_05.jpg);
	background-repeat:no-repeat;
}

.teaser_06 {
	background-image:url(images/teaser_06.jpg);
	background-repeat:no-repeat;
}

.teaser_07 {
	background-image:url(images/teaser_07.jpg);
	background-repeat:no-repeat;
}

.teaser_08 {
	background-image:url(images/teaser_08.jpg);
	background-repeat:no-repeat;
}


.teaser_09 {
	background-image:url(images/teaser_09.jpg);
	background-repeat:no-repeat;
}

.teaser_10 {
	background-image:url(images/teaser_10.jpg);
	background-repeat:no-repeat;
}

.content_bg {
	background-image:url(images/bg_content_main.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:0px 311px
	}
	
#hr_line_xl_dotted {
	background-image:url(images/hr_dotted_line.gif);
	background-position:center center;
	background-repeat:repeat-x;
	height:10px;
	position:relative;
	display:block;
	margin-top:5px;
	margin-bottom:10px;
}














#list_modul {	
	padding-left: 0;
	margin-left: 0;
	width: 100%;
	list-style: none;
}



#list_modul li {
	padding-left: 20px;
	padding-top:0.225em;
	padding-bottom:0.225em;
	background-image:url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
}